<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Product - Getfly.vn</title>
    <link type="image/x-icon" rel="shortcut icon" href="/images/favicon.ico">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.css" rel="stylesheet"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/tw-elements/dist/css/tw-elements.min.css"/>
    <link rel="stylesheet" href="./build/tailwind.css"/>
    <link rel="stylesheet" href="./build/app.css"/>
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
</head>

<body>
    <div class="relative">
        <nav class="bg-white border-gray-200 dark:bg-gray-900" style="position: fixed; top: 0;z-index: 40; width: 100%;">
            <div class="menu-top">
                <a href="trangchu.html">
                    <img class="logo" src="images/logo.png">
                </a>
                <div class="flex items-center md:order-2">
                    <a href="dangky.html" class="button-menu">
                        Trải nghiệm 30 ngày</a>
                    <button data-collapse-toggle="mega-menu" type="button"
                            class="inline-flex items-center p-2 ml-1 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
                            aria-controls="mega-menu" aria-expanded="false">
                        <span class="sr-only">Open main menu</span>
                        <svg aria-hidden="true" class="w-6 h-6" fill="currentColor" viewBox="0 0 20 20"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd"
                                d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z"
                                clip-rule="evenodd"></path>
                        </svg>
                    </button>
                </div>
                <div id="mega-menu" class="hidden items-center justify-between w-full md:flex md:w-auto md:order-1 z-30">
                    <ul class="flex flex-col font-medium md:flex-row md:mt-0">
                        <li class="li-menu">
                            <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                                data-dropdown-toggle="dropdownNavbar">
                                <a class="block border-gray-100" href="vegetfly.html">Giới thiệu</a>
                                <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                            </div>
                            <div id="dropdownNavbar"
                                class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-96 border">
                                <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                    <li>
                                        <a href="vegetfly.html" class="block p-2 hover:bg-gray-100">Về
                                            Getfly
                                            CRM</a>
                                    </li>
                                    <li>
                                        <a href="#" class="block p-2 hover:bg-gray-100">Quy
                                            trình
                                            cung cấp và sử dụng dịch vụ</a>
                                    </li>
                                    <li>
                                        <a href="#" class="block p-2 hover:bg-gray-100">Chính
                                            sách bảo mật</a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="li-menu">
                            <button class="flex gap-2 items-center justify-between w-full" id="mega-menu-dropdown-button"
                                    data-dropdown-toggle="mega-menu-dropdown"
                                    class="flex items-center justify-between w-full py-2 pl-3 pr-4 font-medium text-gray-900 border-b border-gray-100 md:w-auto hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-blue-600 md:p-0 dark:text-white md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-blue-500 md:dark:hover:bg-transparent dark:border-gray-700">
                                Sản phẩm
                                <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                            </button>
                            <div id="mega-menu-dropdown" class="mega-menu absolute !top-5 z-50 flex w-full hidden">
                                <ul class="menu-small" id="myTab" data-tabs-toggle="#myTabContent" role="tablist">
                                    <li role="presentation">
                                        <button class="mega-button" id="profile-tab" data-tabs-target="#all" type="button"
                                                role="tab" aria-controls="profile" aria-selected="false">
                                            <img src="images/All in one.png">
                                            <span class="hide">All in one CRM Fly</span>
                                        </button>
                                    </li>
                                    <li role="presentation">
                                        <button class="mega-button" id="dashboard-tab" data-tabs-target="#marketing"
                                                type="button" role="tab" aria-controls="dashboard" aria-selected="false">
                                            <img src="images/Marketing fly.png">
                                            <span class="hide">Marketing Fly</span>
                                        </button>
                                    </li>
                                    <li role="presentation">
                                        <button class="mega-button" id="settings-tab" data-tabs-target="#sales"
                                                type="button" role="tab" aria-controls="settings" aria-selected="false">
                                            <img src="images/CRM sales.png">
                                            <span class="hide">CRM Sales Fly</span>
                                        </button>
                                    </li>
                                    <li role="presentation">
                                        <button class="mega-button" id="contacts-tab" data-tabs-target="#extend"
                                                type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                            <img src="images/modules.png">
                                            <span class="hide">Module mở rộng</span>
                                        </button>
                                    </li>
                                    <li role="presentation">
                                        <button class="mega-button" id="contacts-tab" data-tabs-target="#service"
                                                type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                            <img src="images/DV triển khai.png">
                                            <span class="hide">Dịch vụ triển khai</span>
                                        </button>
                                    </li>
                                </ul>
                                <div class="relative w-full" id="myTabContent">
                                    <div class="hidden box-menu-small" id="all" role="tabpanel"
                                        aria-labelledby="profile-tab">
                                        <div class="mega-box-detail">
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý chiến dịch
                                                    marketing</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                    dịch vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                    vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Landing pages</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                            </div>
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                    hàng</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý lịch hẹn</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                    thu</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng mua, bán</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý hợp đồng mua, bán</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý ticket</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="hidden box-menu-small" id="marketing" role="tabpanel"
                                        aria-labelledby="dashboard-tab">
                                        <div class="mega-box-detail">
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                    chiến dịch</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                    dịch vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                    vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            </div>
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Mẫu email</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Landing Pages</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Remarketing</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="hidden box-menu-small" id="sales" role="tabpanel"
                                        aria-labelledby="settings-tab">
                                        <div class="mega-box-detail">
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                    chiến dịch</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                    dịch vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                    vụ thứ 3)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Bộ lọc ưu việt</a>
                                            </div>
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                    hàng</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                    thu</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý mua, bán</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Hợp đồng mua</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Hợp đồng bán</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="hidden box-menu-small" id="extend" role="tabpanel"
                                        aria-labelledby="contacts-tab">
                                        <div class="mega-box-detail">
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý kênh social
                                                    (fanpage, zalo OA)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý tổng đài
                                                    VoIP</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý kho</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý nhân sự
                                                    (HRM)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý tài chính - kế
                                                    toán nội bộ</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module chấm công bằng GPS
                                                    hoặc IP tĩnh</a>
                                            </div>
                                            <div class="w-1/2 flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý bán lẻ
                                                    (POS)</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module bảo mật nâng cao</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý bảo hành</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý lịch đi
                                                    tuyến</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Module quản lý điểm
                                                    thưởng</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="hidden box-menu-small" id="service" role="tabpanel"
                                        aria-labelledby="contacts-tab">
                                        <div class="mega-box-detail">
                                            <div class="w-full flex flex-col">
                                                <a href="trangcon.html" class="mb-3 text-base">Triển khai hệ thống CRM cho
                                                    doanh nghiệp</a>
                                                <a href="trangcon.html" class="mb-3 text-base">Tư vấn xây dựng quy trình
                                                    chăm sóc tối ưu và
                                                    triển khai cho
                                                    doanh
                                                    nghiệp</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mega-journey">
                                        <p class="uppercase text-btn-color text-base font-bold mb-2">Hành trình với Getfly
                                        </p>
                                        <div class="border-b mb-2 pb-2">
                                            <p class="font-bold flex gap-2 items-center">
                                                <img src="images/files.png">
                                                Dùng thử miễn phí
                                            </p>
                                            <p class="text-xs pl-10 pt-1">Đăng ký nhận tài khoản demo để trải nghiệm tính
                                                năng CRM tiêu chuẩn.
                                                Nếu bạn
                                                muốn trải nghiệm
                                                các module khác, vui lòng liên hệ để được trợ giúp</p>
                                        </div>
                                        <div class="border-b mb-2 pb-2">
                                            <p class="font-bold flex gap-2 items-center">
                                                <img src="images/support.png">
                                                Tư vấn trực tiếp hoặc online
                                            </p>
                                            <p class="text-xs pl-10 pt-1">Getfly sẽ dựa vào mô hình kinh doanh và nhu cầu
                                                quản lý của doanh
                                                nghiệp để
                                                tư vấn phương
                                                thức ứng dụng hiệu quả nhất</p>
                                        </div>
                                        <div class="border-b mb-2 pb-2">
                                            <p class="font-bold flex gap-2 items-center">
                                                <img src="images/choices.png">
                                                Lựa chọn gói dịch vụ
                                            </p>
                                            <p class="text-xs pl-10 pt-1">Getfly cung cấp các gói phù hợp với số lượng người
                                                dùng tại doanh
                                                nghiệp.
                                                Ngoài ra doanh
                                                nghiệp có thể lựa chọn dịch vụ triển khai để tối ưu hóa thời gian, nguồn lực
                                                và chi phí</p>
                                        </div>
                                        <div class="border-b mb-2 pb-2">
                                            <p class="font-bold flex gap-2 items-center">
                                                <img src="images/teaching.png">
                                                Đào tạo sử dụng
                                            </p>
                                            <p class="text-xs pl-10 pt-1">Doanh nghiệp sẽ cần chuẩn bị dữ liệu cơ bản trên
                                                CRM để đảm bảo việc
                                                đào tạo
                                                sử dụng được
                                                hiệu quả dựa trên dữ liệu thực của doanh nghiệp</p>
                                        </div>
                                        <div class="border-b mb-2 pb-2">
                                            <p class="font-bold flex gap-2 items-center">
                                                <img src="images/training (1).png">Đào tạo liên tục và đồng hành
                                            </p>
                                            <p class="text-xs pl-10 pt-1">Getfly cam kết hỗ trợ doanh nghiệp trong suốt thời
                                                gian sử dụng dịch
                                                vụ
                                                và
                                                cung cấp các buổi
                                                đào tạo sử dụng phần mềm liên tục hàng tháng để giúp doanh nghiệp ứng dụng
                                                CRM tốt nhất</p>
                                        </div>
                                        <p class="font-bold">Bảng giá dịch vụ</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="li-menu">
                            <a href="baogia.html">Báo giá</a>
                        </li>
                        <li class="li-menu">
                            <a href="#">Tài liệu tham khảo</a>
                        </li>
                        <li class="li-menu">
                            <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                                data-dropdown-toggle="dropdownNavbar1">
                                <a class="block border-gray-100">Đối tác</a>
                                <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                            </div>
                            <div id="dropdownNavbar1"
                                class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                                <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                    <li>
                                        <a href="hesinhthai.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Hệ
                                            sinh thái</a>
                                    </li>
                                    <li>
                                        <a href="thumoidoitac.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thư
                                            mời
                                            hợp tác</a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="li-menu">
                            <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                                data-dropdown-toggle="dropdownNavbar3">
                                <a class="block border-gray-100">Tin tức</a>
                                <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                            </div>
                            <div id="dropdownNavbar3"
                                class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                                <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                    <li>
                                        <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Blogs</a>
                                    </li>
                                    <li>
                                        <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thông
                                            báo</a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="li-menu">
                            <a href="lienhe.html">Liên hệ</a>
                        </li>
                        <li class="li-menu">
                            <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                                data-dropdown-toggle="dropdownNavbar2">
                                <a>Tuyển dụng</a>
                                <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                            </div>
                            <div id="dropdownNavbar2"
                                class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                                <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                    <li>
                                        <a href="tuyendung.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Vị trí
                                            tuyển
                                            dụng</a>
                                    </li>
                                    <li>
                                        <a href="cuocsonggetfly.html"
                                        class="block p-2 hover:bg-gray-100 hover:rounded-lg">Cuộc sống
                                            Getfly</a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    <div class="xl:pl-20 p-4 mt-[84px] rounded-3xl relative bg-[#F7F7F9] bg-product mac:!bg-contain !bg-cover xl:pt-[70px] md:pt-[110px] pt-[30px] xl:-h-[620px] mac:h-[496px] h-[667px] pb-10">
        <div class="flex xl:flex-row flex-col gap-8">
            <div class="xl:w-1/2 w-full xl:text-left text-center">
                <p class="mac:text-4xl xl:text-5xl text-3xl font-bold text-white xl:leading-[72px] mac:!leading-[50px] leading-[45px] capitalize">Quản lý chiến dịch Marketing </br>
                    <span class="text-[#FE7F2D]">chính xác, đầy đủ với Getfly CRM</span>
                </p>
                <div class="xl:w-[700px] w-full xl:pt-10 pt-4">
                    <p class="mac:text-lg xl:text-2xl text-sm text-white font-normal">CRM giúp bạn quản lý hoạt động và đo lường các chiến dịch Marketing một cách hiệu quả. Đồng thời thúc đẩy các thông điệp truyền thông và giữ chân khách hàng bằng Email, SMS, Automation marketing một cách tự động.</p>
                </div>
                <div class="xl:pt-10 pt-4">
                    <button class="text-white font-semibold border-white border-2 rounded-xl px-4 py-3 text-lg button-linear">
                        Đăng ký trải nghiệm
                    </button>
                </div>
            </div>
            <div class="xl:w-1/2 w-full">
                <img src="images/product.png" class="xl:absolute xl:bottom-0 relative mac:relative mac:!bottom-auto">
            </div>
        </div>
    </div>
    <div class="flex justify-center items-center text-center py-12">
        <p class="mac:text-4xl xl:text-5xl text-3xl font-bold text-[#0637CA] xl:leading-[72px] mac:!leading-[50px] leading-[45px] capitalize">Quản lý chiến dịch marketing chính xác</br>
            <span class="text-[#F58338]">đầy đủ với CRM</span>
        </p>
    </div>
    <div class="relative bg-white">
        <div class="flex justify-center items-center">
            <div class="relative rounded-3xl border xl:p-8 p-2 xl:w-4/5 w-full flex flex-col gap-8">
                <div class="flex xl:flex-row flex-col-reverse bg-product1 xl:h-[540px] h-[680px] justify-between xl:p-0 p-4">
                    <div class="xl:w-1/2 w-full xl:pt-24 pt-0 xl:pl-10 pl-0">
                        <p class="xl:text-[32px] text-[20px] text-[#0637CA] font-bold xl:text-left text-center">Đo lường chuyển đổi khách hàng</p>
                        <div class="xl:w-[500px] w-full pt-10">
                            <div class="flex gap-2 pb-3 align-top">
                                <img src="images/tick-circle.png" class="w-5 h-5">
                                <p>Hiển thị trạng thái khách hàng: Thông tin, tiếp cận, gặp mặt, chốt sales,...</p>
                            </div>
                            <div class="flex gap-2 pb-3 align-top">
                                <img src="images/tick-circle.png" class="w-5 h-5">
                                <p>Cho phép lọc cơ hội chi tiết theo các tiêu chí mong muốn: Trạng thái, số điện thoại, email, người phụ trách, ngày tạo,...</p>
                            </div>
                            <div class="flex gap-2 pb-3 align-top">
                                <img src="images/tick-circle.png" class="w-5 h-5">
                                <p>Cho phép theo dõi được khả năng chuyển đổi đến từ các kênh khác nhau, theo dõi được nguồn và số lượng data đổ về. Ghi nhận hiệu quả chuyển đổi từ các kênh sẽ giúp doanh nghiệp tối ưu chiến lược Marketing, tiết kiệm chi phí, tăng trưởng doanh thu.</p>
                            </div>
                        </div>
                    </div>
                    <div class="xl:w-1/2 w-full pt-10 flex justify-end">
                        <img src="images/product1.png">
                    </div>
                </div>
                <div class="flex xl:flex-row flex-col bg-product2 xl:h-[540px] justify-between xl:p-0 p-4">
                    <div class="xl:w-1/2 w-full xl:pt-10 pt-5 flex justify-end">
                        <img src="images/product2.png">
                    </div>
                    <div class="xl:pt-24 pt-0 xl:pr-10 pr-0 flex flex-col xl:w-[560px] mac:w-[500px] w-full">
                        <p class="xl:text-[32px] text-[20px] text-[#0637CA] font-bold xl:text-left text-center">Nắm được báo cáo tổng quát cho từng chiến dịch</p>
                        <div class="xl:w-[500px] mac:w-[440px] w-full pt-10">
                            <div class="flex gap-2 pb-3 align-top">
                                <p>Hệ thống báo cáo hiển thị đầy đủ, chi tiết thông tin như: Cơ hội, trạng thái, liên hệ lần cuối tương tác, người phụ trách,... Từ đó theo dõi được chi tiết khả năng chuyển đổi và tình trạng chăm sóc cơ hội/ khách hàng đó ra sao.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="flex xl:flex-row flex-col-reverse bg-product3 xl:h-[590px] mac:h-[630px] h-[880px] justify-between xl:p-0 p-4">
                    <div class="xl:w-1/2 w-full xl:pt-8 pt-2 xl:pl-10 pl-0">
                        <p class="xl:text-[32px] text-[20px] text-[#0637CA] font-bold xl:text-left text-center">Tự động hóa thu nhập/phân chia Lead trong chiến dịch</p>
                        <div class="xl:w-[530px] mac:w-[460px] w-full pt-10">
                            <p class="text-base font-bold pb-2">Bạn dễ dàng cài đặt phân chia Lead (cơ hội) trong chiến dịch theo:</p>
                            <div class="flex gap-2 pb-3 align-top">
                                <img src="images/tick-circle.png" class="w-5 h-5">
                                <p>Tự động phân chia cơ hội: Phân chia cơ hội cho danh sách những người được chọn (nếu có nhân sự mới sẽ được chia tới khi nào số cơ hội bằng người cũ sau đó bắt đầu chia đều tiếp).</p>
                            </div>
                            <div class="flex gap-2 pb-3 align-top">
                                <img src="images/tick-circle.png" class="w-5 h-5">
                                <p>Phân chia theo lượt: Chia theo thứ tự User, không ưu tiên người mới hay người cũ.</p>
                            </div>
                            <div class="border-2 rounded-2xl border-[#0637CA] p-3">
                                <p class="text-base font-bold pb-2">Tự động thêm mới khách hàng:</p>
                                <div class="flex gap-2 pb-3 align-top">
                                    <img src="images/tick-circle.png" class="w-5 h-5">
                                    <p>Thêm từ danh sách khách hàng: Không tương tác/ không đặt hàng trong một khoảng thời gian.</p>
                                </div>
                                <div class="flex gap-2 pb-3 align-top">
                                    <img src="images/tick-circle.png" class="w-5 h-5">
                                    <p>Thêm từ nhóm khách hàng: Lựa chọn nhóm khách hàng/ người phụ trách/ ngành kinh doanh.</p>
                                </div>
                                <div class="flex gap-2 pb-3 align-top">
                                    <img src="images/tick-circle.png" class="w-5 h-5">
                                    <p>Thêm từ đơn hàng: Theo thời gian tạo đơn hàng/ giá trị đơn hàng.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="xl:w-1/2 w-full pt-10">
                        <img src="images/product3.png">
                    </div>
                </div>
                <div class="flex xl:flex-row flex-col bg-product4 xl:h-[540px] h-[600px] justify-between p-4">
                    <div class="xl:w-1/2 w-full xl:pt-10 pt-0 flex justify-end">
                        <img src="images/product4.png">
                    </div>
                    <div class="xl:pt-24 pt-0 xl:pr-10 mac:pr-0 pr-0 flex flex-col xl:w-[560px] w-full mac:w-[500px]">
                        <p class="xl:text-[32px] text-[20px] text-[#0637CA] font-bold xl:text-left text-center">Thống kê UTM (nguồn) cơ hội đổ về chiến dịch</p>
                        <div class="xl:w-[500px] w-full pt-10 mac:w-[460px]">
                            <div class="flex gap-2 pb-3 align-top">
                                <p>Bạn có thể theo dõi chi tiết nguồn cơ hội đổ về chiến dịch cụ thể từ form đăng ký, các kênh truyền thông và chiến dịch Marketing,...</p>
                            </div>
                            <div class="flex gap-2 pb-3 align-top">
                                <p>Từ đó, đánh giá được hiệu quả Marketing một cách khách quan, minh bạch dựa vào số liệu/ minh chứng rõ ràng.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="flex flex-col justify-center items-center text-center py-12">
        <p class="font-bold mac:text-4xl text-[45px] xl:leading-[72px] leading-[60px] text-[#0637CA] capitalize">Mỗi nhu cầu - Một tính năng</p>
        <p class="text-[#F68533] text-base mac:pt-5">Mở rộng theo đà phát triển của bạn</p>
    </div>
    <div class="flex justify-center">
        <div class="flex gap-8 justify-center xl:flex-row flex-col xl:w-4/5 w-full xl:p-0 p-4">
            <div class="bg-[#F9EEEB] rounded-xl xl:w-[360px] w-full p-8 flex justify-center items-center flex-col">
                <img src="images/feature1.png" class="w-10 h-10">
                <p class="text-[#242E50] xl:text-3xl text-2xl font-bold">Thương mại điện tử</p>
                <p class="text-[#242E50] text-base">Tích hợp sàn thương mại điện tử</p>
            </div>
            <div class="bg-[#F9EEEB] rounded-xl xl:w-[360px] w-full p-8 flex justify-center items-center flex-col text-center">
                <img src="images/feature2.png" class="w-10 h-10">
                <p class="text-[#242E50] xl:text-3xl text-2xl font-bold">Mạng xã hội</p>
                <p class="text-[#242E50] text-base">Kết nối Facebook, Zalo </br>ghi nhận tiềm năng</p>
            </div>
            <div class="bg-[#F9EEEB] rounded-xl xl:w-[360px] w-full p-8 flex justify-center items-center flex-col">
                <img src="images/feature3.png" class="w-10 h-10">
                <p class="text-[#242E50] xl:text-3xl text-2xl font-bold">Điểm thưởng</p>
                <p class="text-[#242E50] text-base">Quản lý tích điểm thưởng</p>
            </div>
        </div>
    </div>
    <div class="flex justify-center xl:pt-10 pt-0">
        <div class="flex gap-8 justify-center xl:leading-[72px] leading-[45px] xl:w-4/5 w-full xl:flex-row flex-col xl:p-0 p-4">
            <div class="bg-[#F9EEEB] rounded-xl xl:w-[360px] w-full p-8 flex justify-center items-center flex-col">
                <img src="images/feature4.png" class="w-10 h-10">
                <p class="text-[#242E50] xl:text-3xl text-2xl font-bold">Bảo mật</p>
                <p class="text-[#242E50] text-base">Nâng cấp bảo mật theo nhu cầu</p>
            </div>
            <div class="bg-[#F9EEEB] rounded-xl xl:w-[360px] w-full p-8 flex justify-center items-center flex-col text-center">
                <img src="images/feature5.png" class="w-10 h-10">
                <p class="text-[#242E50] xl:text-3xl text-2xl font-bold">Tổng đài</p>
                <p class="text-[#242E50] text-base">Quản lý tổng đài </br>chăm sóc khách hàng</p>
            </div>
        </div>
    </div>
    <div class="pt-10 text-center">
        <button class="text-white font-semibold bg-[#FFAD4D] rounded-xl px-4 py-2 text-lg button-linear">
            Xem tất cả ứng dụng
        </button>
    </div>
    <div class="flex flex-col footer-text justify-center text-center h-[340px] pt-10 items-center xl:!bg-repeat-round md:!bg-repeat-round bg-no-repeat mt-20">
        <div class="xl:w-3/5 w-full flex gap-8 flex-col items-center">
            <p class="xl:text-5xl md:text-5xl text-[26px] text-[#004DFF] font-bold xl:!leading-[70px] !leading-[46px] capitalize mac:text-[40px]">trải nghiệm giải pháp quản lý và chăm sóc khách hàng <span class="text-[#EF9324]">toàn diện cho SMEs Việt</span></p>
            <button class="text-white font-semibold bg-[#FFAD4D] rounded-xl px-4 py-2 text-lg button-linear">
                <a href="https://getfly.vn/dang-ky-dung-thu-phan-mem.html" target="_blank">Trải nghiệm thử</a>
            </button>
        </div>
    </div>
    <div class="footer3 flex flex-col gap-4 xl:!px-[100px] md:!px-[100px] px-[10px] pt-[60px] pb-[28px]">
        <div class="w-full">
            <div class="flex gap-4 flex-col">
                <img src="images/logo-footer.png" class="w-[100px]">
                <div class="flex gap-4">
                    <a href="https://www.facebook.com/getfly">
                        <img src="images/fb.png" class="w-10 h-10">
                    </a>
                    <a href="https://www.youtube.com/channel/UClylK-XPLzglM4olQ9TJdxQ">
                        <img src="images/Youtube.png" class="w-10 h-10">
                    </a>
                    <a href="https://www.instagram.com/getfly_crm/">
                        <img src="images/insta.png" class="w-10 h-10">
                    </a>
                </div>
            </div>
        </div>
        <div class="flex xl:gap-24 md:gap-24 gap-4 w-full justify-between p-0 xl:flex-row md:flex-row flex-col">
            <div class="flex flex-col gap-7">
                <div class="w-full flex gap-4 flex-col">
                    <p class="text-[#BCD7EF] text-base font-medium">Văn phòng Hà Nội</p>
                    <div class="flex gap-2">
                        <img src="images/checkin.png" class="w-6 h-6">
                        <p class="text-white font-medium">Tầng 7, Tòa nhà Hoa Cương, Số 18, Ngõ 11, Phố Thái Hà, Quận Đống Đa, TP Hà Nội</p>
                    </div>
                    <div class="flex gap-2">
                        <img src="images/phones.png" class="w-6 h-6">
                        <p class="text-white font-medium">Hotline hỗ trợ: (024) 6262 7662</p>
                        <p class="text-white font-medium">Hotline kinh doanh: 0965 593 953</p>
                    </div>
                </div>
                <div class="w-full flex gap-4 flex-col">
                    <p class="text-[#BCD7EF] text-base font-medium">Văn phòng HCM</p>
                    <div class="flex gap-2">
                        <img src="images/checkin.png" class="w-6 h-6">
                        <p class="text-white font-medium">43D/9 Hồ Văn Huê, Phường 09, Quận Phú Nhuận, TP Hồ Chí Minh</p>
                    </div>
                    <div class="flex gap-2">
                        <img src="images/phones.png" class="w-6 h-6">
                        <p class="text-white font-medium">Hotline hỗ trợ: (028) 6285 6395</p>
                        <p class="text-white font-medium">Hotline kinh doanh: 0965 593 953</p>
                    </div>
                    <div class="flex gap-2">
                        <img src="images/mail.png" class="w-6 h-6">
                        <p class="text-white font-medium">contact@getflycrm.com</p>
                    </div>
                </div>
            </div>
            <div class="flex flex-col">
                <div class="flex gap-8 xl:flex-row md:flex-row flex-col">
                    <div class="flex flex-col gap-4 w-[194px]">
                        <p class="text-[#7EB0DC] font-medium">Giới thiệu</p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/ve-getfly.html">Về Getfly</a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/goc-bao-chi/tin-getfly/thong-bao/quy-dinh-ve-cung-cap-va-su-dung-dich-vu-n1544.html?utm_source=https://getfly.vn/">
                                Quy trình cung cấp và sử dụng dịch vụ
                            </a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/goc-bao-chitin-getfly/thong-bao/chinh-sach-bao-mat-thong-tin-n1624.html?utm_source=https://getfly.vn/">Chính sách bảo mật</a>
                        </p>
                    </div>
                    <div class="flex flex-col gap-4 w-[194px]">
                        <p class="text-[#7EB0DC] font-medium">Sản phẩm</p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/page/quan-ly-danh-sach-khach-hang-giup-doanh-nghiep-khai-thac-toi-da-tiem-nang-data">Quản lý khách hàng</a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/page/thiet-lap-do-luong-kpi-tu-dong-va-chinh-xac">Đo lường KPI</a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/page/nuoi-duong-khach-hang-tiem-nang-tu-dong-nho-ung-dung-marketing-automation">Marketing Automation</a>
                        </p>
                    </div>
                    <div class="flex flex-col gap-4 w-[194px]">
                        <p class="text-[#7EB0DC] font-medium">Tài nguyên</p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/bang-gia.html">Báo giá</a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/i41-goc-bao-chi/tin-getfly.html">Tin tức</a>
                        </p>
                        <p class="text-white font-medium">
                            <a href="https://getfly.vn/lien-he.html">Liên hệ</a>
                        </p>
                    </div>
                </div>
                <div class="flex w-full pt-12 justify-between xl:flex-row md:flex-row flex-col xl:items-end md:items-end items-start">
                    <img src="images/bocongthuong.png" class="h-10">
                    <img src="images/iso2.png" class="w-20 h-10">
                    <img src="images/ukas.png" class="h-16">
                    <div class="flex gap-2 flex-col">
                        <p class="text-[#7EB0DC]">Tải ứng dụng này</p>
                        <div class="flex gap-2">
                            <a href="https://play.google.com/store/apps/details?id=com.getfly.crm.v6">
                                <img src="images/googleplay2.png">
                            </a>
                            <a href="https://apps.apple.com/vn/app/getfly-crm/id1616832691?l=vi">
                                <img src="images/appstore2.png">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="w-full text-left py-[10px] border-t border-[#E7E6F0]">
            <p class="text-[#A4C8EA] font-medium">© Copyright Getfly CRM 2024 - Giải pháp quản lý & chăm sóc khách hàng
                dành cho SMEs</p>
        </div>
    </div>

</body>
<script src="https://unpkg.com/scrollspy-js/dist/scrollspy.min.js"></script>
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

<script>
    AOS.init();
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/tw-elements/dist/js/tw-elements.umd.min.js"></script>
</html>